﻿@charset "UTF-8";



.news-list {
    list-style: none;
    padding: 0;
}

.news-list li {
    margin-bottom: 10px;
	border-bottom:1px solid #ccc;
	    padding: 10px 15px;
}

.news-list span {
    font-weight: bold;
    color: #0077CC;
    margin-right: 20px;
}

.news-list li a {
    color:#333;
}


